body { background-color: rgb(248,248,248); }

div.banner
{
	position: absolute;
	top: 5px;
	left: 50px;
	bottom: auto;
	z-index: 1;
	visibility: visible;
	margin-right: auto;
	width: auto;
	display: block;
}

div.mission
{
	position: absolute;
	top: 205px;
	left: 50px;
	width: 1016px;
	height: 20px;
	padding-top: 3px;
	padding-bottom: 5px;
	z-index: 2;
	background-color: rgb(245,245,250);
	color: rgb(90,0,0);
	font-family: 'roboto condensed',arial,sans-serif;
	font-size: 0.95em;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-left: silver;
	border-right: silver;
	border-bottom: silver;
	border-width: 0 2px 2px 2px;
	border-style: none solid solid solid;
}

div.rightcolumn
{
	width: 125px;
	height: auto;
	float: right;
	padding: 1em;
	background-color: border-style: none;
}

div#contents
{
	position: absolute;
	left: 50px;
	width: 210px;
	top: 232px;
	height:40000px;
	z-index: 4;
	font-family: 'roboto condensed',arial,sans-serif;
	line-height: 150%;
	border-left: 2px silver solid;
	background-color: rgb(245,245,250);
	border-top: 2px silver solid;
	border-right: 2px silver solid;
}
div.contents
{
	position: absolute;
	left: 50px;
	width: 210px;
	top: 232px;
	height:40000px;
	z-index: 4;
	font-family: 'roboto condensed',arial,sans-serif;
	line-height: 150%;
	border-left: 2px silver solid;
	background-color: rgb(245,245,250);
	border-top: 2px silver solid;
	border-right: 2px silver solid;
}
div.prosewindow
{
	background-color: rgb(255,253,250);
	position: absolute;
	left: 261px;
	top: 232px;
	width: 807px;
	z-index: 3;
	vertical-align: top;
	border-right: 2px silver solid;
	border-top: 2px silver solid;
	border-bottom: 0 none;
	border-left: 0 solid;
	min-height: 40000px;
}

#search
{
	padding-top: 1em;
	text-align: center;
}

div.blog
{
	font-family: alegreya,georgia,serif;
	font-size: 1.2em;
	line-height: 140%;
	margin-left: 3em;
	margin-right: 3em;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-align: left;
	text-indent: 0;
}

.columns2
{
	-moz-column-count: 2;
	-webkit-column-count: 2;
	text-align: left;
	text-indent: 1em;
	margin: 0%;
	padding: 0%;
	background color: rgb(50,200,200);
}

.columns3
{
	-moz-column-count: 3;
	-webkit-column-count: 3;
	text-align: left;
	text-indent: 1em;
	margin: 0%;
	padding: 0%;
	background color: rgb(50,200,200);
}

.columns2 p
{
	text-align: left;
	text-indent: 1em;
	margin: 0%;
	padding: 0px 6px 0px 6px;
}

div.blogsilver
{
	margin-left: 3em;
	margin-right: 3em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0;
	border: 2px silver solid;
}

.quotebox
{
	width: auto;
	height: auto;
	float: right;
	display: inline-block;
	border: 3px cyan solid;
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: alegreya,arial,sans-serif;
	font-size: 1em;
	line-height: inherit;
	margin-left: 1em;
	margin-right: 1em;
}

.quotebox2
{
	width: auto;
	height: auto;
	display: inline-block;
	background-color: rgb(210,250,250);
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: 'roboto condensed',arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	margin-left: 4em;
	margin-right: 4em;
	min-width: 520px;
}

div.quote
{
	width: auto;
	height: auto;
	display: inline-block;
	background-color: rgb(220,250,250);
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: roboto,arial,sans-serif;
	font-size: 0.9em;
	font-weight: 300;
	line-height: inherit;
	margin-left: 2em;
	margin-right: 2em;
	left: 0em;
}

div.note
{
	width: auto;
	height: auto;
	display: inline-block;
	background-color: rgb(250,250,228);
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: roboto,arial,sans-serif;
	font-size: 0.9em;
	font-weight:300;
	line-height: inherit;
	margin-left: 2em;
	margin-right: 2em;
	left: 0em;
}
div.quote2
{
	width: auto;
	height: auto;
	display: inline-block;
	background-color: rgb(220,250,250);
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: 'roboto condensed',arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	margin-left: 2em;
	margin-right: 2em;
	left: 0em;
}

div.reply
{
	width: auto;
	height: auto;
	display: inline-block;
	background-color: rgb(255,255,230);
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: alegreya,georgia, serif;
	font-size: inherit;
	line-height: inherit;
	margin-left: 3em;
	margin-right: 3em;
	margin-top: 1em;
	margin-bottom: 1em;
	left: 0em;
}

div.quote2
{
	width: auto;
	height: auto;
	background-color: rgb(220,250,250);
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	margin-left: 2em;
	left: 0em;
	float: left;
}


p.pullquote
{
	background-color: rgb(220,250,250);
	text-indent: 0em;
	text-align: left;
	font-family: arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	margin-left: 1em;
	margin-right: 1em;
	left: 0em;
	clear: right;
}

.thumb { padding: 8px; }

.indent
{
	margin-left: 1em;
	margin-right: 1em;
}

#floatingindex
{
	position: fixed;
	top: 20px;
	left: 800px;
	width: 120px;
	z-index: 5;
	background-color: rgb(255,255,245);
	padding: 1em;
	border-color: silver;
	border-width: 3px;
	border-style: ridge;
}

#currentmonthindex { text-align: center; }

#columnleft
{
	width: 305px;
	margin-left: 1.5em;
	padding-right: 1.5em;
}

#columnright
{
	left: 335px;
	width: auto;
	padding-left: 1.5em;
	margin-right: 1.5em;
	position: absolute;
	top: 0px;
	border-left: 2px silver solid;
}

.pix
{
	background-color: rgb(100,100,100);
	padding: 10px 24px 10px 24px;
}

.pix600
{
	background-color: rgb(100,100,100);
	padding: 12px 0px 12px 0px;
	text-align: center;
	width: 100%;
}

.pix730
{
	background-color: rgb(100,100,100);
	padding: 12px 0px 12px 0px;
	position: absolute;
	left: 0px;
	text-align: center;
	width: 807px;
}

.pix730t
{
	background-color: rgb(100,100,100);
	padding: 2.6em 0px 12px 0px;
	position: absolute;
	left: 0px;
	text-align: center;
	width: 807px;
}

#index
{
	padding-left: 0.5em;
	padding-right: 0.5em;
	width: 250px;
	background-color: rgb(250,250,250);
}

.contentcolumn
{
	position: absolute;
	top: 0px;
	left: 260px;
	width: auto;
}

p.bluequote
{
	width: auto;
	background-color: rgb(220,250,250);
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	margin-left: 2em;
	margin-right: 2em;
	left: 0em;
	padding-top: 3px;
	padding-bottom: 3px;
}

div.top
{
	margin-top: ;
	3em: ;
}
